<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<link rel="stylesheet" href="user.css" type="text/css">
<title>Insert title here</title>
<link rel="stylesheet"  	href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"               integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
</head>
<body>
<header>
    <div class="row1"><h5>ユーザー名さん</h5>
    <nav class="nav">
      <ul class="menu-group">
        <li class="menu-item"><a href="#">ログアウト</a></li>
        
      </ul>
    </nav>
    </div>
  </header>  
    <h2>ユーザ情報詳細参照</h2>
    <div class="row2"> ログインID id0001<br> </div>
   <div class="row3"> ユーザ名 田中太郎<br></div>
   <div class="row4"> 生年月日　1997年01月25日<br></div>
   <div class="row5"> 登録日時　2020年9月4日11:41<br></div>
     <div class="row6">更新日時　2020年9月4日11:45<br></div>
    

 <div> <p><a href="">戻る</a></p></div>   
</body>
</html>